<?xml version="1.0" encoding="UTF-8"?>
<module rename-to='Inventario'>
  <!-- Specify the paths for translatable code                    -->
  <source path='client'/>
  <source path='shared'/>
  
  <inherits name="com.google.gwt.user.User" />
  <inherits name="com.google.gwt.core.Core" />
  <inherits name="com.google.gwt.user.History" />
  <inherits name="com.smartgwt.SmartGwt" />
  <inherits name="com.smartgwt.SmartGwtNoTheme"/>
  <inherits name="net.sofhouse.SofHouseGWT"/>
  <!--<inherits name="net.sofhouse.inventario.theme.treefrog.TreeFrog"/>-->
  <inherits name="net.sofhouse.inventario.theme.blackops.silverwave.SilverWave"/>
  <inherits name="net.sofhouse.formula.FormulaParser"/>
  <entry-point class="net.sofhouse.inventario.client.Inventario" />
  <extend-property name="locale" values="es" />
      
</module>